[Startup]
EnableLangDlg=Y
AppName=GSM SIM Utility
ProductGUID=53B72749-2F10-4C4C-BA9C-50E61CE9717C
CompanyName=GSM SIM Utility
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=3
key0=0x0009
key1=0x0804
key2=0x0404
RequireExactLangMatch=0x0804,0x0404
